PHONY: server build deploy

server:
	hugo server --baseURL="https://pleasantprogrammer.com" --appendPort=false --buildDrafts

build:
	hugo

deploy: build
	rsync -avz --delete output/ docker.pleasantprogrammer.com:docker/spec/static/www/pleasantprogrammer.com/
